Bug 7446 - Redundant display of availablecount in staff client (results.tt)
Summary: Redundant display of availablecount in staff client (results.tt)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low trivial (vote)
Assignee: D Ruth Bavousett
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-15 15:51 UTC by D Ruth Bavousett
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.33 KB, patch)
2012-01-15 15:55 UTC, D Ruth Bavousett
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7446: Redundant display of availablecount in results.tt in staff client. (1.43 KB, patch)
2012-01-24 15:03 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description D Ruth Bavousett 2012-01-15 15:51:51 UTC
In the search results, the staff client is showing (for example)

<strong>3 items, 3 available:</strong>
3 available:

...followed by a ul showing which branches have items, along with calls and counts.  The second "available" count is redundant, and it refers to the same variable as in the line above.  

Patch coming momentarily to remove this redundancy.
Comment 1 D Ruth Bavousett 2012-01-15 15:55:09 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2012-01-16 04:03:16 UTC
(Gotta remember to set the status now Ruth, now its been change to that, rather than the old patch status)
Comment 3 Owen Leonard 2012-01-24 15:03:12 UTC
Created attachment 7319 [details] [review]
[SIGNED-OFF] Bug 7446: Redundant display of availablecount in results.tt in staff client.

This tiny patch removes a redunant display.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Ian Walls 2012-01-29 23:47:58 UTC
Removes a single redundant line in template file.  Marking as Passed QA
Comment 5 Jared Camins-Esakov 2012-05-23 12:57:20 UTC
This fix was included in the 3.6.x branch prior to 3.6.4.